body {
	margin: 0px 0px 10px 0px;
	background: white;		
        font-size: normal;
}

a, a:link, a:visited { 
    color: #333333; 
    text-decoration: underline; 
    font-weight:bold;
} 
a:hover, a:active {
    color: #254987;
}	
#search {
    width: 135px;
}
h1, h2, h3 {
	margin: 0px;
	padding: 0px;
}

#banner {
       text-align: center;
	border-bottom:5px solid #ccc;
	background:#b3c7ea url('/blog-static/images/naslov2.jpg') no-repeat;
       height: 70px;
      padding-top: 10px;
}

#banner h1.naslov {
    background: white;
    padding: 3px;
   display: block;
   margin: auto;
  width: 250px;
}
#banner .description {
    background: white;
    padding: 3px;
   display: block;
   margin: auto;
  width: 250px;
}
h1.naslov a,
h1.naslov a:link,
h1.naslov a:visited,
h1.naslov a:active,
h1.naslov a:hover {
  font-family: "Trebuchet MS", verdana, arial, sans-serif;
  letter-spacing: .1em; 		
  font-size: large;
  text-decoration: none;
}
.description {
     font-family: "Trebuchet MS", verdana, arial, sans-serif;
     color: #5e708a;
    font-size: x-small;
    font-weight: bold;
    padding-bottom: 20px;
}	
				
#content {
	margin-right:15px;
	padding-bottom:20px;
    margin-right: 260px; 
}

#links {
    position: absolute; 
    top: 0px; 
    right: 10px; 
    width: 230px; 
    max-width: 230px;
    margin: 0; 
    padding: 10px; 
    background: white;
}
		
.blog {
    padding: 15px;
    max-width:750px;
    margin: auto;
}		

.blogbody {
	font-family:verdana, arial, sans-serif;
	color:#333;
	font-size:small;
	font-weight:normal;
	line-height:140%;
	padding:10px;	
        background: url('/blog-static/postbg.jpg') top repeat-x;
        border-top: 3px solid #254987; 
        margin-bottom: 10px;
}

.blogbody li {
        margin-top: 25px;
}

.blogbody a,
.blogbody a:link,
.blogbody a:visited,
.blogbody a:active,
.blogbody a:hover {
	font-weight: normal;
	text-decoration: underline;
}
	
.title  { 
	font-family: "Trebuchet MS", verdana, arial; 
	font-size: small; 
	color: #254987; 
	text-transform: uppercase;
	font-weight:bold;	
}			
		
h3.title {
 	font-size: 12pt; 
        margin: 20px;
        margin-left: 0px;
}

#menu {
	margin-bottom:15px;
	background:#FFF;  
	font-family:verdana, arial, sans-serif; 					
}	
				
.posted	{ 
	font-family:verdana, arial, sans-serif; 
	font-size: x-small; 
	color: #267dbf;
	margin-bottom:20px; 
        padding:5px;
}

		
.post {
    padding-left: 15px;
}

.side {
	font-family: verdana, arial, sans-serif;
	color:#333;
	font-size:8pt;
	font-weight:normal;
 	line-height:140%;
 	padding:5px;	
    border: 1px solid #ccc;	
    text-align:left;	
	margin-top:4px;
}	
.sidetitle, .sidetitle2 {
	font-family:"Trebuchet MS", verdana, arial, sans-serif;
	color:#e3e3e3;
	font-size:small;
	font-weight:bold;
	background:#616060;
	line-height:140%;
	padding:10px;
	margin-top:4px;
	text-align:center;
}		
.sidetitle2 {
    background: #f3f3f3 url('/blog-static/images/bg.gif');
    border: 1px solid #ccc;
    padding-left: 40px;
    text-align: left;
}
.sidetitle2 a {
    text-decoration: none;
}
.sidetitle2 a:hover {
    color: #333;
}
.sidetitle2 img {
    float: left;
    vertical-align: middle;
    margin-left: -30px;
}

.syndicate {
	font-family:verdana, arial, sans-serif;
		font-size:xx-small;
		font-weight:bold;		
  		line-height:140%;
  		padding:2px;
  		margin-top:10px;
  		text-align:center;
  		background:#EEE;  		
 		}	
		
	.powered {
		font-family:verdana, arial, sans-serif;
		color:#333333;
		font-size:xx-small;
		font-weight:bold;
		border-top:1px solid #CCC;
		border-bottom:1px solid #CCC;		
		line-height:140%;
		text-transform:uppercase; 
		padding:2px;
		margin-top:10px;
		text-align:center;
		letter-spacing: .2em  					
		}	
		
	
	.comments-body {
		font-family:verdana, arial, sans-serif;
		color:#666;
		font-size:small;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
  		padding:10px;			
		}		

	.comments-post {
		font-family:verdana, arial, sans-serif;
		color:#666;
		font-size:x-small;
		font-weight:normal;
  		background:#FFF;			
		}	
        .comments-mine {
                background: #f3f3f3 url('/blog-static/images/commine.png');
        }
	.trackback-body {
		font-family:verdana, arial, sans-serif;
		color:#666;
		font-size:small;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
  		padding:10px;			
		}		

	.trackback-url {
		font-family:verdana, arial, sans-serif;
		color:#666;
		font-size:small;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
  		padding:10px;
  		border:1px dashed #CCC;			
		}

	.trackback-post {
		font-family:verdana, arial, sans-serif;
		color:#666;
		font-size:x-small;
		font-weight:normal;
  		background:#FFF;			
		}

		
	.comments-head	{ 
		font-family: verdana, arial, sans-serif; 
		font-size: small; 
		color: #666; 
		border:1px solid #999;
		padding:5px;
		font-weight:normal;
		margin-top:10px;		
		}		

	#banner-commentspop {
		font-family: arial, verdana, sans-serif;
		color:#ffffff;
		font-size:large;
		font-weight:bold;
		border-bottom:5px solid #ccc;
  		background:#254987;
  		padding:15px; 
		letter-spacing: .2em; 		

		}
#footer {
font-family:verdana, arial, sans-serif;
 color: #ccc;
 background: #333;
 border-top: 5px solid #D5D5D5;
 padding: 10px;
}
#footer h5 {
  margin: 3px;
}
#footer p {
 font-size: x-small;
}
#footer a {
 color: white;
}
.ranunos, .ranunos2 {
 float: left;
 width: 400px;
 height: 150px;
 margin: 2px;
 margin-left: 50px;
 font-family:verdana, arial, sans-serif;
}
.ranunos2 {
 border: 1px #ccc solid;
 width: 500px;
 height: 100px;
 padding: 15px;
}
#reader, #delicious-posts-grakic {
  font-size: 8pt;
  font-family:verdana, arial, sans-serif;
  margin-top: 5px;
  background: white;
  border: 1px solid #ccc;
  padding: 5px;
}
#reader ul, #delicious-posts-grakic ul {
padding-left:0px;
list-style:none;
}
#reader li, #delicious-posts-grakic li {
 margin-bottom: 10px;
}
div.side a, #reader a, #delicious-posts-grakic a {
text-decoration: none;
color: #267dbf;
}

.delicious-banner a { 
  font-size: 8pt;
  color:#333;
}

#container2 {
  width: 750px;
  margin: auto;
}

div.twtr-hd, div.twtr-ft { display: none; }
